AGD.EU - Support #1498

PosibpaTtucs 3i cnamom B Zenddesk
2022-01-10 16:13 - Vitaliy Korkonos

Crartyc: 3aynHeHo Mouarok: 2022-01-10
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS:

MpusHauyeHa no: Vitaliy Korkonos % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 1.45 roanHa
Onuc

IcTopis

#1 - 2022-01-10 16:15 - Vitaliy Korkonos
- Craryc changed from Hoswii to In Progress

- % 3pobneHo changed from 0 to 30
#2 - 2022-02-22 13:45 - Vitaliy Korkonos

- Craryc changed from In Progress to 3a4nHeHo

- % 3pobneHo changed from 30 to 100
